.take-demo {
  background-color: #fff;
}
.take-demo .text ul {
  padding-left: 15px;
}
.take-demo .text ul li {
  list-style: disc;
  color: #5465ff;
}
.take-demo .text ul li p {
  margin-bottom: 0;
  font-size: 15px;
}
.take-demo .select-mod {
  padding: 40px;
  border-radius: 6px;
  max-width: 500px;
  margin-left: 50px;
}
@media (max-width: 1466px) {
  .take-demo .select-mod {
    padding: 40px;
    border-radius: 6px;
    max-width: 500px;
  }
}
.take-demo .select-mod .form-headings {
  margin-bottom: 1rem;
}
.take-demo .select-mod .form-headings h4 {
  color: #fff;
  font-size: 42px;
  text-align: left;
  text-shadow: none;
  margin-bottom: 5px;
}
@media (max-width: 1466px) {
  .take-demo .select-mod .form-headings h4 {
    font-size: 30px;
  }
}
.take-demo .select-mod .form-headings p {
  color: #fff;
  font-size: 19px;
  text-align: left;
  text-shadow: none;
  margin-bottom: 0;
}
@media (max-width: 768px) {
  .take-demo .select-mod .form-headings p {
    font-size: 15px;
  }
}
.take-demo .banner-form {
  margin-top: 30px;
}
.take-demo .take-demo-carousel-caption {
  padding-top: 170px;
}
.take-demo .take-demo-carousel-caption .banner-inner-image {
  width: 420px;
  height: unset;
}
@media (max-width: 1200px) {
  .take-demo .take-demo-carousel-caption .banner-inner-image {
    width: 320px;
    height: unset;
  }
}
@media (max-width: 992px) {
  .take-demo .take-demo-carousel-caption .banner-inner-image {
    display: none;
  }
}
.take-demo .take-demo-carousel-caption .contactFrom .button-action button img {
  width: 30px;
  height: unset;
  margin: -5px 0 0 12px;
}
.take-demo .take-demo-carousel-caption .contactFrom .dropdown .select span {
  text-shadow: none;
}
.take-demo .take-demo-carousel-caption h1 {
  text-align: left;
  text-shadow: none;
  font-family: Quicksand;
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 120%;
  color: #0b3953;
  margin-top: 15px;
}
@media (max-width: 1200px) {
  .take-demo .select-mod {
    margin-left: 0;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .take-demo .select-mod {
    margin-top: 30px;
  }
}
.take-demo .select-mod h2 {
  margin-bottom: 30px;
}
.take-demo .select-mod .col-lg-6,
.take-demo .select-mod .col-lg-12 {
  padding: 0 10px;
}
.take-demo .select-mod a {
  float: right;
}
.take-demo .select-mod a:focus {
  color: #fff;
}
.take-demo .select-mod a:hover {
  color: #fff;
}
@media (max-width: 991px) {
  .take-demo .select-mod a {
    float: initial;
  }
}
.take-demo .select-mod .input-form {
  width: 100%;
  height: 40px;
  background: #dde0ff;
  border-bottom: 3px solid #5465ff;
  text-align: left;
  font-size: 14px;
  letter-spacing: 0.56px;
  line-height: 40px;
  color: #5a7788;
  margin: 0 0 15px !important;
  outline: none;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  border-radius: 30px;
  padding: 15px;
}
.take-demo .select-mod .intl-tel-input .flag-container {
  top: -15px !important;
}
@media screen and (max-width: 768px) {
  .take-demo .select-mod .input-form {
    font-size: 15px;
  }
}
.take-demo .select-mod .input-form.reqError {
  border: 1px solid #5465ff;
}
.take-demo
  .select-mod
  .intl-tel-input.allow-dropdown
  .flag-container:hover
  .selected-flag {
  background-color: transparent;
}
.take-demo .select-mod .intl-tel-input.allow-dropdown input,
.take-demo .select-mod .intl-tel-input.allow-dropdown input[type="tel"],
.take-demo .select-mod .intl-tel-input.allow-dropdown input[type="text"],
.take-demo .select-mod .intl-tel-input.separate-dial-code input,
.take-demo .select-mod .intl-tel-input.separate-dial-code input[type="tel"],
.take-demo .select-mod .intl-tel-input.separate-dial-code input[type="text"] {
  padding-left: 52px;
}
.take-demo .select-mod .error-msg.text-danger {
  color: #fff;
  text-align: left;
  margin-top: -13px;
  font-size: 10px;
  padding: 0 15px;
  line-height: 14px;
}
.take-demo .select-mod textarea.input-form {
  height: 100px;
  resize: none;
  line-height: 30px;
  padding: 0;
  margin-bottom: 21px;
}
.take-demo .select-mod input.input-form[type="text"]::-moz-placeholder,
.take-demo .select-mod input.input-form[type="email"]::-moz-placeholder,
.take-demo .select-mod input.input-form[type="number"]::-moz-placeholder,
.take-demo .select-mod textarea.input-form::-moz-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.take-demo .select-mod input.input-form[type="text"]::-ms-input-placeholder,
.take-demo .select-mod input.input-form[type="email"]::-ms-input-placeholder,
.take-demo .select-mod input.input-form[type="number"]::-ms-input-placeholder,
.take-demo .select-mod textarea.input-form::-ms-input-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.take-demo .select-mod input.input-form[type="text"]::-webkit-input-placeholder,
.take-demo
  .select-mod
  input.input-form[type="email"]::-webkit-input-placeholder,
.take-demo
  .select-mod
  input.input-form[type="number"]::-webkit-input-placeholder,
.take-demo .select-mod textarea.input-form::-webkit-input-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.take-demo .select-mod .commentForm .common_btn.red_bg {
  padding: 28px 42.5px;
}
.take-demo .select-mod input.input-form:focus,
.take-demo .select-mod textarea.input-form:focus {
  -webkit-box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  border-bottom: 3px solid #4758eb;
  background: #fff;
  padding: 0 20px;
}
.take-demo .select-mod input.error {
  border-bottom: 3px solid #e01e5a;
}
.take-demo .select-mod .styled-checkbox {
  position: absolute;
  opacity: 0;
}
.take-demo .select-mod .styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  display: initial;
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #ffffff;
  opacity: 0.8;
}
@media screen and (max-width: 768px) {
  .take-demo .select-mod .styled-checkbox + label {
    font-size: 16px;
  }
}
.take-demo .select-mod .styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: transparent;
  border: 1px solid #f2f2f2;
  border-radius: 2px;
}
.take-demo .select-mod .styled-checkbox:hover + label:before {
  background: #ffffff0f;
}
.take-demo .select-mod .styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.take-demo .select-mod .styled-checkbox:checked + label:before {
  background: #5465ff;
  border: none;
}
.take-demo .select-mod .styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.take-demo .select-mod .styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.take-demo .select-mod .styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
    4px -6px 0 white, 4px -8px 0 white;
  transform: rotate(45deg);
}
.take-demo .select-mod .dropdown {
  width: 100%;
  display: inline-block;
  background-color: transparent;
  border-radius: 30px;
  transition: all 0.5s ease;
  position: relative;
  font-size: 14px;
  color: #5a7788;
  height: 40px;
  text-align: left;
  border-bottom: 3px solid #5465ff;
  margin: 0 0 15px;
  background: #dde0ff;
  padding: 10px 15px;
}
.take-demo .select-mod .dropdown .select {
  cursor: pointer;
  display: block;
  line-height: normal;
  padding: 0;
}
.take-demo .select-mod .dropdown .select > i {
  font-size: 18px;
  color: #0b3953;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  float: right;
  line-height: 0;
  top: 5px;
}
.take-demo .select-mod .dropdown .select > i img {
  width: 13px;
  height: unset;
  opacity: 0.8;
}
.take-demo .select-mod .dropdown:focus {
  outline: none;
}
.take-demo .select-mod .dropdown:active {
  background: #fff;
}
.take-demo .select-mod .dropdown.active:hover,
.take-demo .select-mod .dropdown.active {
  background-color: #fff;
}
.take-demo .select-mod .dropdown.active .select > i {
  transform: rotate(-180deg);
}
.take-demo .select-mod .dropdown .dropdown-menu {
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  margin-top: 1px;
  border-radius: 3px;
  overflow: hidden;
  display: none;
  max-height: 200px;
  overflow-y: auto;
  z-index: 9;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
  .take-demo .select-mod .dropdown .dropdown-menu {
    font-size: 15px;
  }
}
.take-demo .select-mod .dropdown .dropdown-menu::-webkit-scrollbar {
  background: #fff;
  width: 3px;
}
.take-demo .select-mod .dropdown .dropdown-menu::-webkit-scrollbar-track {
  box-shadow: 0 0 10px;
  border-radius: 0;
}
.take-demo .select-mod .dropdown .dropdown-menu::-webkit-scrollbar-thumb {
  background-color: #5a7788;
  border-radius: 15px;
  border: none;
}
.take-demo .select-mod .dropdown .dropdown-menu li {
  padding: 5px 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.take-demo .select-mod .dropdown .dropdown-menu {
  padding: 0;
  list-style: none;
}
.take-demo .select-mod .dropdown .dropdown-menu li:hover {
  background-color: #f8f8f8;
  color: #5465ff;
}
.take-demo .select-mod .dropdown .dropdown-menu li:active {
  background-color: #f2f2f2;
}
.network-section .map-img {
  width: 100%;
  margin-top: 2rem;
}
.network-section .box h3 {
  text-align: center;
  font-family: "Quicksand", sans-serif;
  font-size: 80px;
  margin-bottom: 10px;
  font-weight: 200;
  color: #5465ff;
}
@media (max-width: 768px) {
  .network-section .box h3 {
    font-size: 60px;
  }
}
.network-section .box h4 {
  text-align: center;
  color: #fff;
  font-size: 16px;
  display: block;
  font-family: "Quicksand", sans-serif;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 50px;
}
.takedemo-dashboard {
  padding-bottom: 0;
}
.takedemo-dashboard .row .col-md-6 {
  padding: 0;
}
.takedemo-dashboard h2 {
  font-family: Quicksand;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  color: #0b3953;
}
.takedemo-dashboard p {
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #0b3953;
  opacity: 0.8;
  margin-bottom: 15px;
}
.takedemo-dashboard img {
  width: 45rem;
  object-fit: cover;
  border-radius: 3px;
}
.takedemo-dashboard .img-holder-lft {
  text-align: start;
}
.takedemo-dashboard .img-holder-rgt {
  text-align: end;
}
.takedemo-dashboard .dashboard-margin {
  margin: 18rem 0;
}
.slick-prev,
.slick-next {
  display: none !important;
}
.client-logo-sec {
  padding: 60px 50px;
}
.client-logo-sec .container {
  width: 100%;
}
.client-logo-sec .logo-holder {
  text-align: center;
}
.client-logo-sec .logo-holder img {
  display: inline-block;
  filter: grayscale(1);
  opacity: 0.7;
  width: 150px;
  height: 75px;
}
.client-logo-sec .logo-holder img:hover {
  filter: unset;
  opacity: 1;
}
.take-demo .text h2 {
  font-family: Quicksand;
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  color: #0b3953;
  margin-bottom: 50px;
}
@media (max-width: 991px) {
  .take-demo .text h2 {
    font-family: Quicksand;
    font-style: normal;
    font-weight: 400;
    font-size: 33px;
    color: #0b3953;
    margin-bottom: 50px;
  }
}
.more-feature .feature-showcase p {
  font-family: "Quicksand";
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  letter-spacing: 0.01em;
  color: #0b3953;
  line-height: normal;
  width: 90%;
  margin: 5px auto;
  text-align: center;
}
.more-feature .feature-showcase .icon {
  min-height: 120px;
  text-align: center;
}
@media (max-width: 768px) {
  .more-feature .feature-showcase .icon {
    min-height: 135px;
    text-align: center;
  }
}
.more-feature .feature-showcase .icon img {
  width: 60px;
  height: 60px;
}
@media (max-width: 1200px) {
  .take-demo .select-mod {
    max-width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 991px) {
  .coloumn-reverse {
    display: flex;
    flex-direction: column-reverse !important;
  }
  .takedemo-dashboard img {
    width: 100%;
    object-fit: cover;
  }
}
@media (max-width: 768px) {
  .bookdemo-modules-sec .content p {
    width: 100%;
    font-size: 14px;
    line-height: 170%;
  }
  .bookdemo-modules-sec p {
    font-size: 14px;
  }
  .bookdemo-modules-sec h3 {
    font-size: 33px;
    letter-spacing: 1px;
    line-height: 50px;
  }
  .takedemo-dashboard h2 {
    font-size: 25px;
    line-height: 120%;
  }
  .takedemo-dashboard p {
    font-size: 14px;
    line-height: 170%;
    width: 100%;
  }
  .demo-video-sec p {
    font-size: 16px;
  }
  .takedemo-dashboard .dashboard-margin {
    margin: 10rem 0;
  }
}
.telematics-banner {
  background-image: url(../images/banner-img/solution-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.telematics-banner .carousel-caption .caption_left h1 {
  font-weight: 500;
  font-size: 45px;
  line-height: 60px;
  color: #0b3953;
}
@media screen and (max-width: 1400px) and (min-width: 768px) {
  .telematics-banner .carousel-caption .caption_left h1 {
    font-size: 45px !important;
  }
}
@media (max-width: 767px) {
  .telematics-banner .carousel-caption .caption_left h1 {
    font-size: 25px !important;
    line-height: 35px;
  }
}
.telematics-banner .carousel-caption .telematicsimg {
  width: 100%;
  max-width: 400px;
  height: 400px;
  object-fit: contain;
  padding-top: 100px;
}
@media (max-width: 992px) {
  .telematics-banner .carousel-caption .telematicsimg {
    display: none;
  }
}
@media (max-width: 992px) {
  .telematics-banner .carousel-caption {
    left: 35px;
  }
}
.smart-connectivity-sec {
  background-color: #fff;
}
.smart-connectivity-sec .text h2 {
  text-align: left;
  font-size: 30px;
  color: #0b3953;
  font-weight: 600;
  margin-bottom: 20px;
}
.smart-connectivity-sec .select-mod h2 {
  margin-bottom: 30px;
}
.smart-connectivity-sec .select-mod .form-headings {
  margin-bottom: 1rem;
}
.smart-connectivity-sec .select-mod .form-headings h4 {
  color: #fff;
  font-size: 42px;
}
.smart-connectivity-sec .select-mod .form-headings p {
  color: #fff;
  font-size: 19px;
}
@media (max-width: 767px) {
  .smart-connectivity-sec .select-mod .form-headings h4 {
    font-size: 25px;
  }
  .smart-connectivity-sec .select-mod .form-headings p {
    font-size: 14px;
  }
}
.smart-connectivity-sec .select-mod .col-lg-6,
.smart-connectivity-sec .select-mod .col-lg-12 {
  padding: 0 10px;
}
.smart-connectivity-sec .select-mod a {
  float: right;
}
.smart-connectivity-sec .select-mod a:focus {
  color: #fff;
}
.smart-connectivity-sec .select-mod a:hover {
  color: #fff;
}
.smart-connectivity-sec .select-mod .input-form.reqError {
  border: 1px solid #5465ff;
}
.smart-connectivity-sec
  .select-mod
  .intl-tel-input.allow-dropdown
  .flag-container:hover
  .selected-flag {
  background-color: transparent;
}
.smart-connectivity-sec .select-mod .intl-tel-input.allow-dropdown input,
.smart-connectivity-sec
  .select-mod
  .intl-tel-input.allow-dropdown
  input[type="tel"],
.smart-connectivity-sec
  .select-mod
  .intl-tel-input.allow-dropdown
  input[type="text"],
.smart-connectivity-sec .select-mod .intl-tel-input.separate-dial-code input,
.smart-connectivity-sec
  .select-mod
  .intl-tel-input.separate-dial-code
  input[type="tel"],
.smart-connectivity-sec
  .select-mod
  .intl-tel-input.separate-dial-code
  input[type="text"] {
  padding-left: 52px;
}
.smart-connectivity-sec .select-mod .error-msg.text-danger {
  color: #fff;
  text-align: left;
  margin-top: -13px;
  font-size: 10px;
  padding: 0 15px;
  line-height: 14px;
}
.smart-connectivity-sec .select-mod textarea.input-form {
  height: 100px;
  resize: none;
  line-height: 30px;
  padding: 0;
  margin-bottom: 21px;
}
.smart-connectivity-sec
  .select-mod
  input.input-form[type="text"]::-moz-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="email"]::-moz-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="number"]::-moz-placeholder,
.smart-connectivity-sec .select-mod textarea.input-form::-moz-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.smart-connectivity-sec
  .select-mod
  input.input-form[type="text"]::-ms-input-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="email"]::-ms-input-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="number"]::-ms-input-placeholder,
.smart-connectivity-sec .select-mod textarea.input-form::-ms-input-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.smart-connectivity-sec
  .select-mod
  input.input-form[type="text"]::-webkit-input-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="email"]::-webkit-input-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="number"]::-webkit-input-placeholder,
.smart-connectivity-sec
  .select-mod
  textarea.input-form::-webkit-input-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.smart-connectivity-sec .select-mod .commentForm .common_btn.red_bg {
  padding: 28px 42.5px;
}
.smart-connectivity-sec .select-mod input.input-form:focus,
.smart-connectivity-sec .select-mod textarea.input-form:focus {
  -webkit-box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  border-bottom: 3px solid #4758eb;
  background: #fff;
  padding: 0 20px;
}
.smart-connectivity-sec .select-mod input.error {
  border-bottom: 3px solid #e01e5a;
}
.smart-connectivity-sec .select-mod .styled-checkbox {
  position: absolute;
  opacity: 0;
}
.smart-connectivity-sec .select-mod .styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  display: initial;
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #ffffff;
  opacity: 0.8;
}
.smart-connectivity-sec .select-mod .input-form {
  width: 100%;
  height: 40px;
  background: #dde0ff;
  border-bottom: 3px solid #5465ff;
  text-align: left;
  font-size: 14px;
  letter-spacing: 0.56px;
  line-height: 40px;
  color: #5a7788;
  margin: 0 0 15px !important;
  outline: none;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  border-radius: 30px;
  padding: 15px;
}
.smart-connectivity-sec .select-mod .intl-tel-input .flag-container {
  top: -15px !important;
}
.smart-connectivity-sec .select-mod {
  padding: 40px;
  border-radius: 6px;
  max-width: 500px;
  margin-left: 50px;
}
.smart-connectivity-sec .select-mod .styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: transparent;
  border: 1px solid #f2f2f2;
  border-radius: 2px;
}
.smart-connectivity-sec .select-mod .styled-checkbox:hover + label:before {
  background: #ffffff0f;
}
.smart-connectivity-sec .select-mod .styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.smart-connectivity-sec .select-mod .styled-checkbox:checked + label:before {
  background: #5465ff;
  border: none;
}
.smart-connectivity-sec .select-mod .styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.smart-connectivity-sec .select-mod .styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.smart-connectivity-sec .select-mod .styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
    4px -6px 0 white, 4px -8px 0 white;
  transform: rotate(45deg);
}
.smart-connectivity-sec .select-mod .dropdown {
  width: 100%;
  display: inline-block;
  background-color: transparent;
  border-radius: 30px;
  transition: all 0.5s ease;
  position: relative;
  font-size: 14px;
  color: #5a7788;
  height: 40px;
  text-align: left;
  border-bottom: 3px solid #5465ff;
  margin: 0 0 15px;
  background: #dde0ff;
  padding: 10px 15px;
}
.smart-connectivity-sec .select-mod .dropdown .select {
  cursor: pointer;
  display: block;
  line-height: normal;
  padding: 0;
}
.smart-connectivity-sec .select-mod .dropdown .select > i {
  font-size: 18px;
  color: #0b3953;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  float: right;
  line-height: 0;
  top: 5px;
}
.smart-connectivity-sec .select-mod .dropdown .select > i img {
  width: 13px;
  opacity: 0.8;
}
.smart-connectivity-sec .select-mod .dropdown:focus {
  outline: none;
}
.smart-connectivity-sec .select-mod .dropdown:active {
  background: #fff;
}
.smart-connectivity-sec .select-mod .dropdown.active:hover,
.smart-connectivity-sec .select-mod .dropdown.active {
  background-color: #fff;
}
.smart-connectivity-sec .select-mod .dropdown.active .select > i {
  transform: rotate(-180deg);
}
.smart-connectivity-sec .select-mod .dropdown .dropdown-menu {
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  margin-top: 1px;
  border-radius: 3px;
  overflow: hidden;
  display: none;
  max-height: 200px;
  overflow-y: auto;
  z-index: 9;
  font-size: 15px;
}
.smart-connectivity-sec
  .select-mod
  .dropdown
  .dropdown-menu::-webkit-scrollbar {
  background: #fff;
  width: 3px;
}
.smart-connectivity-sec
  .select-mod
  .dropdown
  .dropdown-menu::-webkit-scrollbar-track {
  box-shadow: 0 0 10px;
  border-radius: 0;
}
.smart-connectivity-sec
  .select-mod
  .dropdown
  .dropdown-menu::-webkit-scrollbar-thumb {
  background-color: #5a7788;
  border-radius: 15px;
  border: none;
}
.smart-connectivity-sec .select-mod .dropdown .dropdown-menu li {
  padding: 5px 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.smart-connectivity-sec .select-mod .dropdown .dropdown-menu {
  padding: 0;
  list-style: none;
}
.smart-connectivity-sec .select-mod .dropdown .dropdown-menu li:hover {
  background-color: #f8f8f8;
  color: #5465ff;
}
.smart-connectivity-sec .select-mod .dropdown .dropdown-menu li:active {
  background-color: #f2f2f2;
}
.telematics-split-sec {
  background-color: #fff;
  overflow: hidden;
}
.telematics-split-sec .container {
  width: 100%;
}
.telematics-split-sec .container img {
  width: 100%;
  object-fit: cover;
  height: 600px;
}
.telematics-split-sec .container .blue-box {
  background-color: #5465ff;
  min-height: 600px;
  display: table;
  padding: 0 8%;
}
.telematics-split-sec .container .blue-box .content {
  display: table-cell;
  vertical-align: middle;
}
.telematics-split-sec .container .blue-box .content h3 {
  font-family: Quicksand;
  font-style: normal;
  font-weight: 400;
  font-size: 50px;
  color: #ffffff;
}
.telematics-split-sec .container .blue-box .content p {
  font-family: Lato;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #e6e6e6;
  margin-top: 30px;
}
@media (min-width: 768px) and (max-width: 1400px) {
  .telematics-split-sec .container .blue-box .content h3 {
    font-size: 35px;
  }
  .telematics-split-sec .container .blue-box .content p {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .telematics-split-sec .container .blue-box .content h3 {
    font-size: 32px;
  }
  .telematics-split-sec .container .blue-box .content p {
    font-size: 14px;
  }
}
.telematics-table-sec {
  background-color: #fff;
}
.telematics-table {
  text-align: left;
  border-spacing: 0;
  border-collapse: collapse;
}
.telematics-table colgroup:nth-child(1) {
  width: 31%;
  border: 0 none;
}
.telematics-table colgroup:nth-child(2) {
  width: 25%;
  border: 1px solid #2d5472;
}
.telematics-table colgroup:nth-child(3) {
  width: 25%;
  border: 1px solid #5465ff;
}
.telematics-table thead th:nth-child(1) {
  background: transparent;
}
.telematics-table thead th:nth-child(3) {
  background: #5465ff;
}
.telematics-table thead th h2 {
  font-size: 2em;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
  margin: 0;
}
.telematics-table thead th p {
  font-size: 15px;
  margin-top: 1rem;
}
.telematics-table thead th {
  background: #0b3954;
  text-align: center;
  position: relative;
  border-bottom: 0.5px dashed #2d5472;
  padding: 2em 1em;
  font-weight: 400;
  color: #fff;
  font-family: "Quicksand", sans-serif;
  font-size: 1em;
  line-height: 1.45;
  vertical-align: middle;
}
.telematics-table tbody tr {
  border-bottom: 0.5px dashed #2d5472;
}
.telematics-table tbody th {
  background: #fff;
  border-left: none;
  font-size: 20px;
  font-weight: 600;
  color: #0b3954;
  font-family: "Quicksand", sans-serif;
  line-height: 1.45;
  vertical-align: middle;
  padding: 0.6em;
}
.telematics-table tbody td {
  background: #fff;
  text-align: center;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.45;
  color: #0b3954;
  vertical-align: middle;
  padding: 0.6em;
  font-family: inherit;
}
@media (max-width: 480px) {
  .telematics-table-sec.commonSection {
    padding: 50px 0;
  }
}
@media (max-width: 768px) {
  .telematics-table thead th p {
    font-size: 10px;
    margin-top: 1rem;
  }
}
@media (max-width: 768px) {
  .telematics-table thead th {
    padding: 1em 1em;
  }
}
@media screen and (max-width: 768px) {
  .telematics-table thead th h2 {
    font-size: 1em;
  }
}
@media screen and (max-width: 768px) {
  .telematics-table thead th:nth-child(1) h2 {
    font-size: 1em;
  }
}
@media screen and (max-width: 768px) {
  .telematics-table thead th:nth-child(3) h2 {
    font-size: 1em;
  }
}
@media screen and (max-width: 768px) {
  .telematics-table tbody th {
    font-size: 10px;
  }
}
@media screen and (max-width: 768px) {
  .telematics-table tbody td {
    font-size: 12px;
  }
}
@media (max-width: 768px) {
  .smart-connectivity-sec .text h2 {
    font-size: 18px;
  }
}
.smart-connectivity-sec .text p {
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.01em;
  color: #575e62;
}
@media (max-width: 768px) {
  .smart-connectivity-sec .text p {
    font-size: 16px;
  }
}
@media (max-width: 1200px) {
  .smart-connectivity-sec .select-mod {
    margin-left: 0;
    max-width: 100%;
  }
}
@media (max-width: 991px) {
  .smart-connectivity-sec .select-mod {
    margin-top: 30px;
  }
}
@media (max-width: 991px) {
  .smart-connectivity-sec .select-mod a {
    float: initial;
  }
}
@media screen and (max-width: 768px) {
  .smart-connectivity-sec .select-mod .input-form {
    font-size: 15px;
  }
}
@media screen and (max-width: 768px) {
  .smart-connectivity-sec .select-mod .styled-checkbox + label {
    font-size: 16px;
  }
}
@media screen and (max-width: 768px) {
  .smart-connectivity-sec .select-mod .dropdown .dropdown-menu {
    font-size: 15px;
  }
}
.webinar-cont {
  background-color: #fff;
}
.webinar-banner .carousel-caption .caption_left h1 {
  font-size: 60px;
}
.webinar-banner .carousel-caption .caption_left p {
  font-size: 25px;
}
.webinar-banner .carousel-caption .caption_left span {
  background-color: #177bb5;
  padding: 5px 15px;
  border-radius: 30px;
  font-size: 15px;
  color: #fff;
  margin-right: 5px;
}
.webinar-banner .carousel-caption .caption_left a {
  font-family: Lato;
  font-style: normal;
  font-weight: 800;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0.05em;
  color: #5465ff;
  text-transform: uppercase;
  display: inline-block;
  margin-top: 20px;
}
.webinar-banner .carousel-caption .caption_left a img {
  width: 35px;
  margin: -5px 0 0 12px;
  height: auto;
  object-fit: cover;
}
.webinar-cont .sec_title {
  font-size: 50px;
}
.webinar-cont p {
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #0b3953;
  opacity: 0.8;
}
.webinar-cont h3 {
  font-size: 25px;
}
.webinar-cont ul {
  padding: 0 0 0 18px;
  margin-top: 20px;
}
.webinar-cont ul li {
  list-style: disc;
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #0b3953;
  opacity: 0.8;
}
.cards {
  padding: 50px 20px;
  background-color: #5465ff;
  animation-delay: 0.2s;
}
.cards .cards-inner {
  text-align: center;
}
.cards .cards-inner img {
  padding-bottom: 30px;
  width: 100px;
  height: 120px;
}
.cards .cards-inner h4 {
  font-size: 2em;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
  margin-bottom: 5px;
}
.cards .cards-inner p {
  color: #fff;
}
.speakers-sec {
  background: #fff;
}
.speakers-sec .speaker-card {
  text-align: center;
}
.speakers-sec .speaker-card img {
  height: 260px;
  width: 260px;
  margin-bottom: 2rem;
  transition-duration: 1s;
}
.speakers-sec .speaker-card img:hover {
  transform: scale(1.1);
}
.speakers-sec .speaker-card h4 {
  font-family: Quicksand;
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 128%;
  color: #0b3953;
}
.speakers-sec .speaker-card p {
  color: #575e62;
  font-size: 17px;
}
.speakers-sec .speaker-card .box {
  display: flex;
  justify-content: center;
}
.speakers-sec .speaker-card .box a {
  display: inline-block;
  border-radius: 50%;
  border: thin #5465ff solid;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 5px;
  font-size: 22px;
  color: #5465ff;
  transition-duration: 0.8s;
}
.speakers-sec .speaker-card .box a:hover {
  background-color: #5465ff;
  color: white;
}
.evk-banner {
  background-image: url(../images/banner-img/solution-banner.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.evk-banner .carousel-caption .evkimg {
  width: 100%;
  max-width: 400px;
  object-fit: contain;
  padding-top: 100px;
}
@media (max-width: 767px) {
  .evk-banner .carousel-caption {
    left: 30px;
  }
}
.evk-banner .carousel-caption .caption_evk {
  text-align: left;
  padding-top: 100px;
  text-shadow: none;
}
.evk-banner .carousel-caption .caption_evk h1 {
  font-family: Quicksand;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 128%;
  color: #0b3953;
  margin-top: 15px;
}
.evk-banner .carousel-caption .caption_evk p {
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #0b3953;
  opacity: 0.8;
}
@media (max-width: 767px) {
  .evk-banner .carousel-caption .caption_evk h1 {
    font-size: 25px;
    line-height: 30px;
  }
  .evk-banner .carousel-caption .caption_evk p {
    font-size: 15px;
  }
}
.evk-img-sec .container img {
  max-width: 1000px;
  width: 100%;
  height: auto;
}
.evk-sec-landing {
  background-color: #fff;
}
.evk-sec-landing .text h2 {
  text-align: left;
  font-size: 30px;
  color: #0b3953;
  font-weight: 600;
  margin-bottom: 20px;
}
.evk-sec-landing .text p {
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.01em;
  color: #575e62;
}
@media (max-width: 767px) {
  .evk-sec-landing .text h2 {
    font-size: 20px;
  }
  .evk-sec-landing .text p {
    font-size: 15px;
  }
}
.evk-sec-landing .text .img-holder {
  padding: 2rem 0;
}
.evk-sec-landing .text .img-holder img {
  width: 280px;
}
.evk-sec-landing .text .img-holder p {
  font-weight: 600;
  font-size: 16px;
  padding: 1rem 0;
}
@media (max-width: 767px) {
  .evk-sec-landing .text .img-holder img {
    width: 200px;
  }
  .evk-sec-landing .text .img-holder p {
    font-size: 15px;
  }
}
.evk-sec-landing .select-mod .form-headings {
  margin-bottom: 1rem;
}
.evk-sec-landing .select-mod .form-headings h4 {
  color: #fff;
  font-size: 42px;
}
.evk-sec-landing .select-mod .form-headings p {
  color: #fff;
  font-size: 19px;
}
@media (max-width: 767px) {
  .evk-sec-landing .select-mod .form-headings h4 {
    font-size: 25px;
  }
  .evk-sec-landing .select-mod .form-headings p {
    font-size: 15px;
  }
}
.evk-sec-landing .select-mod .col-lg-6,
.evk-sec-landing .select-mod .col-lg-12 {
  padding: 0 10px;
}
.evk-sec-landing .select-mod a {
  float: right;
}
.evk-sec-landing .select-mod a:focus {
  color: #fff;
}
.evk-sec-landing .select-mod a:hover {
  color: #fff;
}
.evk-sec-landing .select-mod .input-form.reqError {
  border: 1px solid #5465ff;
}
.evk-sec-landing
  .select-mod
  .intl-tel-input.allow-dropdown
  .flag-container:hover
  .selected-flag {
  background-color: transparent;
}
.evk-sec-landing .select-mod .intl-tel-input.allow-dropdown input,
.evk-sec-landing .select-mod .intl-tel-input.allow-dropdown input[type="tel"],
.evk-sec-landing .select-mod .intl-tel-input.allow-dropdown input[type="text"],
.evk-sec-landing .select-mod .intl-tel-input.separate-dial-code input,
.evk-sec-landing
  .select-mod
  .intl-tel-input.separate-dial-code
  input[type="tel"],
.evk-sec-landing
  .select-mod
  .intl-tel-input.separate-dial-code
  input[type="text"] {
  padding-left: 52px;
}
.evk-sec-landing .select-mod .error-msg.text-danger {
  color: #fff;
  text-align: left;
  margin-top: -13px;
  font-size: 10px;
  padding: 0 15px;
  line-height: 14px;
}
.evk-sec-landing .select-mod textarea.input-form {
  height: 100px;
  resize: none;
  line-height: 30px;
  padding: 0;
  margin-bottom: 21px;
}
.evk-sec-landing .select-mod input.input-form[type="text"]::-moz-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="email"]::-moz-placeholder,
.smart-connectivity-sec
  .select-mod
  input.input-form[type="number"]::-moz-placeholder,
.smart-connectivity-sec .select-mod textarea.input-form::-moz-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.evk-sec-landing
  .select-mod
  input.input-form[type="text"]::-ms-input-placeholder,
.evk-sec-landing
  .select-mod
  input.input-form[type="email"]::-ms-input-placeholder,
.evk-sec-landing
  .select-mod
  input.input-form[type="number"]::-ms-input-placeholder,
.evk-sec-landing .select-mod textarea.input-form::-ms-input-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.evk-sec-landing
  .select-mod
  input.input-form[type="text"]::-webkit-input-placeholder,
.evk-sec-landing
  .select-mod
  input.input-form[type="email"]::-webkit-input-placeholder,
.evk-sec-landing
  .select-mod
  input.input-form[type="number"]::-webkit-input-placeholder,
.evk-sec-landing .select-mod textarea.input-form::-webkit-input-placeholder {
  color: #5a7788 !important;
  opacity: 1 !important;
}
.evk-sec-landing .select-mod .commentForm .common_btn.red_bg {
  padding: 28px 42.5px;
}
.evk-sec-landing .select-mod input.input-form:focus,
.evk-sec-landing .select-mod textarea.input-form:focus {
  -webkit-box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  box-shadow: 0 10px 35px 0 rgba(0, 0, 0, 0.05);
  border-bottom: 3px solid #4758eb;
  background: #fff;
  padding: 0 20px;
}
.evk-sec-landing .select-mod input.error {
  border-bottom: 3px solid #e01e5a;
}
.evk-sec-landing .select-mod .styled-checkbox {
  position: absolute;
  opacity: 0;
}
.evk-sec-landing .select-mod .styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  display: initial;
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #ffffff;
  opacity: 0.8;
}
.evk-sec-landing .select-mod .input-form {
  width: 100%;
  height: 40px;
  background: #dde0ff;
  border-bottom: 3px solid #5465ff;
  text-align: left;
  font-size: 14px;
  letter-spacing: 0.56px;
  line-height: 40px;
  color: #5a7788;
  margin: 0 0 15px !important;
  outline: none;
  border-radius: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  border-radius: 30px;
  padding: 15px;
}
.evk-sec-landing .select-mod .intl-tel-input .flag-container {
  top: -15px !important;
}
.evk-sec-landing .select-mod {
  padding: 40px;
  border-radius: 6px;
  max-width: 500px;
  margin-left: 50px;
}
@media (max-width: 1200px) {
  .evk-sec-landing .select-mod {
    max-width: 100%;
    margin-left: 0;
  }
}
.evk-sec-landing .select-mod .styled-checkbox + label:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: transparent;
  border: 1px solid #f2f2f2;
  border-radius: 2px;
}
.evk-sec-landing .select-mod .styled-checkbox:hover + label:before {
  background: #ffffff0f;
}
.evk-sec-landing .select-mod .styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.evk-sec-landing .select-mod .styled-checkbox:checked + label:before {
  background: #5465ff;
  border: none;
}
.evk-sec-landing .select-mod .styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.evk-sec-landing .select-mod .styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.evk-sec-landing .select-mod .styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white,
    4px -6px 0 white, 4px -8px 0 white;
  transform: rotate(45deg);
}
.evk-sec-landing .select-mod .dropdown {
  width: 100%;
  display: inline-block;
  background-color: transparent;
  border-radius: 30px;
  transition: all 0.5s ease;
  position: relative;
  font-size: 14px;
  color: #5a7788;
  height: 40px;
  text-align: left;
  border-bottom: 3px solid #5465ff;
  margin: 0 0 15px;
  background: #dde0ff;
  padding: 10px 15px;
}
.evk-sec-landing .select-mod .dropdown .select {
  cursor: pointer;
  display: block;
  line-height: normal;
  padding: 0;
}
.evk-sec-landing .select-mod .dropdown .select > i {
  font-size: 18px;
  color: #0b3953;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  float: right;
  line-height: 0;
  top: 5px;
}
.evk-sec-landing .select-mod .dropdown .select > i img {
  width: 13px;
  opacity: 0.8;
}
.evk-sec-landing .select-mod .dropdown:focus {
  outline: none;
}
.evk-sec-landing .select-mod .dropdown:active {
  background: #fff;
}
.evk-sec-landing .select-mod .dropdown.active:hover,
.evk-sec-landing .select-mod .dropdown.active {
  background-color: #fff;
}
.evk-sec-landing .select-mod .dropdown.active .select > i {
  transform: rotate(-180deg);
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu {
  position: absolute;
  background-color: #fff;
  width: 100%;
  left: 0;
  margin-top: 1px;
  border-radius: 3px;
  overflow: hidden;
  display: none;
  max-height: 200px;
  overflow-y: auto;
  z-index: 9;
  font-size: 15px;
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu::-webkit-scrollbar {
  background: #fff;
  width: 3px;
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu::-webkit-scrollbar-track {
  box-shadow: 0 0 10px;
  border-radius: 0;
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu::-webkit-scrollbar-thumb {
  background-color: #5a7788;
  border-radius: 15px;
  border: none;
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu li {
  padding: 5px 10px;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu {
  padding: 0;
  list-style: none;
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu li:hover {
  background-color: #f8f8f8;
  color: #5465ff;
}
.evk-sec-landing .select-mod .dropdown .dropdown-menu li:active {
  background-color: #f2f2f2;
}
.applicable-industries-sec .icon {
  text-align: center;
  min-height: 120px;
}
.applicable-industries-sec .icon img {
  width: 60px;
  height: 60px;
  object-fit: cover;
}
.applicable-industries-sec .icon p {
  font-family: "Lato";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.01em;
  color: #575e62;
  line-height: normal;
  width: 80%;
  margin: 5px auto;
}
.evk-feature-sec {
  padding-top: 0;
}
.evk-feature-sec .feature-table .box-one p {
  font-family: Lato;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #0b3953;
  opacity: 0.8;
}
.evk-feature-sec .feature-table .box-two p {
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 170%;
  letter-spacing: 0.05em;
  color: #0b3953;
  opacity: 0.8;
}
.evk-feature-sec .feature-table {
  overflow: hidden;
  padding-left: 10rem;
}
@media (max-width: 768px) {
  .evk-feature-sec .feature-table {
    overflow: hidden;
    padding-left: 0;
  }
}
.cavli-hyperlink {
  color: #5465ff;
}
